.logo-wrapper {
  box-shadow: none !important;
  background: transparent !important;
}

.page-header.row {
  border-radius: 40px !important;
  margin-top: 10px;
}

.sidebar-wrapper {
  background: transparent !important;
  box-shadow: none !important;
}
.sidebar-wrapper a i, .sidebar-wrapper a span {
  color: #1a4273 !important;
}
.sidebar-wrapper a:hover i, .sidebar-wrapper a:hover span {
  color: white !important;
}
.sidebar-wrapper .simplebar-content {
  border: 0px solid #ebebeb;
  border-radius: 10px;
  margin: 32px 10px 10px 10px;
  overflow: hidden;
  background: white !important;
  box-shadow: 0px 9px 20px rgba(46, 35, 94, 0.07);
}
.sidebar-wrapper .sidebar-invoice-login-hint {
  font-size: 0.85em;
  font-style: italic;
}

.sidebar-link.sidebar-title.sidebar-title-dashboard.link-nav.active {
  /*background: #e6e6e6 !important;*/
}

.hp-category {
  border: 1px solid #ebebeb;
  background: white;
  padding: 10px;
  border-radius: 10px;
  text-align: center;
  display: flex;
  flex-direction: revert;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
}
.hp-category:hover {
  border: 1px solid #1a4273;
}
.hp-category a {
  display: flex;
  flex-direction: revert;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  width: 100%;
}
.hp-category a span {
  width: 100% !important;
  display: flex !important;
  justify-content: center;
}
.hp-category .img {
  max-width: 100px;
}

.group:hover {
  border-color: #0d6efd !important;
}

.group:hover .group-hover-primary {
  color: #0d6efd !important;
}

.transition-all {
  transition: all 0.3s ease-in-out;
}

.footer {
  background: transparent !important;
  box-shadow: none !important;
}

.search-container {
  position: relative;
  width: 200px;
  height: 40px;
  background: #fff;
  border: 1px solid #ced4da;
  border-radius: 20px;
  transition: width 0.4s ease;
  overflow: hidden;
  display: flex;
  align-items: center;
  top: 3px;
}

.search-icon {
  min-width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #6c757d;
  font-size: 1.2rem;
  cursor: pointer;
  z-index: 2;
  left: -2px;
  position: relative;
}

.search-input {
  width: 100%;
  border: none;
  outline: none;
  padding: 0;
  margin: 0;
  background: transparent;
  font-size: 1rem;
  opacity: 1;
  padding-right: 20px;
  transition: opacity 0.3s ease;
}

a.sidebar-link.sidebar-title.active > i + span {
  color: white !important;
}

a.sidebar-link.sidebar-title.active > i {
  color: white !important;
}

.sidebar-submenu li a {
  color: #1a4273 !important;
}

.login-card {
  background-size: cover;
  background-position: left;
}

@media screen and (min-width: 1186px) {
  .toggle-sidebar {
    margin-top: 12px;
  }
  .sidebar-wrapper {
    background-image: url("../images/logo/bck-sidebar.png") !important;
  }
}
.sidebar-wrapper.close_icon {
  background-image: none !important;
}
